export default class JDLApplicationConfiguration {
    options: any;
    constructor();
    hasOption(optionName: any): boolean;
    getOption(optionName: any): any;
    setOption(option: any): void;
    forEachOption(passedFunction: any): void;
    toString(indent?: number): string;
}
